@import url("ratchet-theme-docs.min.css");

.bar .fa {
    position: relative;
    z-index: 20;
    font-size: 24px;
}

.bar-nav ~ .content.gkmapp {
	padding-top: 44px;
}

.bar-tab .tab-item .fa {
    top: 3px;
    width: 24px;
    height: 24px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.bar-tab .tab-item .fa ~ .tab-label {
    display: block;
    font-size: 11px;
}

.bg-info {
	background-color: transparent;
	margin-top: 18px;
	margin-bottom: 20px;
}

.btn {
	//font-size: 14px;
}

.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.content.gkmapp > .table-view:first-child {
    margin-top: -1px;
}

.cprt {
	text-align: center;
}

.docs-header, .docs-sub-header {
    position: relative;
    background-color: #FFF;
    background-image: none;
}

.docs-footer {
	margin-top: 0;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.docs-footer-text {
	text-align: center;
}

.docs-nav .docs-nav-item {
	height: auto;
	line-height: auto;
	background-color: #74A0D1;
	color: #FFF;
}

.docs-nav .docs-nav-trigger {
	color: #666;
}

.docs-nav a:hover {
	background-color: #FFF;
	color: #666;
}

.docs-nav-item {
	font-weight: bold;
}

.docs-sub-content {
    margin-right: 0;
    padding: 0;
}


.device {
    background-image: none;
	top: 0;
	height: 0;
	width: 0;
}

.device .device-content {
	top: 0;
	height: 0;
	width: 0;
}

.form-control {
	width: auto;
	margin-left: 3px;
	padding-left: 6px;
}

.form-group > input, .form-group > select, a > input {
	padding: 6px;
	margin: 3px;
}

.gk-books, .form-inline > .gk-books {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 95%;
	float: none;
}

.gk-tag {
	font-size: xx-small;
	font-style: italic;
	font-weight: bold;
}

.gk-title, .gk-subtitle {
	font-weight: bold;
}

.gk-tbl {
	background-color: #74A0D1;
	color: #FFFFFF;
	font-weight: bold;
}

.gk-tbl.alert-info {
	border-color: #74A0D1;
}

.gk-header, .page-header {
	text-align: left;
	text-decoration: none;
	padding-top: 18px;
	padding-bottom: 9px;
	margin: 0px 0px 9px;
	border-bottom: 1px solid #EEE;
}

.gk-warning {
	color: #d9534f;
	margin-top: 18px
}

#gknMain.gkn-content > div > table {
	float: left;
	margin: 0;
	padding: 0;
}

.gkn-admin a:visited {
	color: purple;
}

.gkn-btn {
	color: #FFF;
}

.gkn-btn-bk {
	height: 28px;
	color: #FFF;
}

.gkn-center > div > .gk-header, .gkn-center > div > .page-header, .gkn-center > div > div > .page-header, .gkn-center > div > div > div > .page-header {
	//padding-top: 18px;
	text-align: center;
	//text-decoration: auto;
	//border-bottom: none;
	width: 100%;
}

.gkn-center > div > .gkn-cfform-table.col-md-11, .gkn-content > div > .gkn-cfform-table.col-md-11 {
	float: inherit;
	margin-left: auto;
	margin-right: auto;
}

.gkn-color-red, .gkn-color-dragonomics {
	background-color: #C1001F;
}

.gkn-color-blue, .gkn-color-research {
	background-color: #74A0D1;
}


.gkn-color-dark-blue, .gkn-color-data {
	background-color: #1E336C;
}


.gkn-color-mid-blue, .gkn-color-funds {
	background-color: #005593;
}

.gkn-color-light-blue {
	background-color: #C2D5E7;
}

.gkn-color-blue-wash {
	background-color: #EAF2FA;
}

.gkn-color-grey-wash {
	background-color: #E7E7E8;
}

.gkn-color-dark-grey {
	background-color: #4C4C4E;
}

.gkn-color-mid-grey {
	background-color: #9B9C9E;
}

.gkn-color-light-grey {
	background-color: #D5D5D6;
}

.gkn-cfform-table {
	float: left;
	//min-width: 384px;
}

.gkn-cfform-table.gkmapp {
	float: none;
}

.gkn-enqform {
	font-size: small;
}

.gkn-grid-row {
}

.gkn-grid-col {
	padding-top: 12px;
}
/*
.gkn-grid-row > .gkn-grid-col {
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background-color: yellow;
}

.gkn-icontent {
	padding-top: 18px;
}
*/
.gkn-icontent > div {
	//margin-left: -15px;
	//float: left;
	text-align: left;
}

.gkn-icontent > div > .page-header {
	//padding-top: 0;
}

.gkn-icontent > div > table {
	//width: 95%;
	//max-width: 95%;
}

.gkn-iframe {
	min-height: 712px;
	background-color: #FFF;
	position: relative;
	margin-top: 10px;
	overflow: auto;
	margin: 0;
	padding: 0;
	width: 101.5%;
	//left: -15px;
}

.gkn-img {
	margin: 10px;
}

.gkn-imgcomm {
	max-width: 640px;
	max-width: 95%;
	max-height: 640px;
}

.gkn-indent {
	padding-left: 15px;
}

.gkn-label {
	color: white;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}

.gkn-left.gkn-icontent {
	background-color: #FFF;
}

.gkn-left2 {
	padding-right: 0;
}

.gkn-logo {
	padding-left: 12px;
}

.gkn-logo-sub {
	height: 55px;
}

.gkn-nav-container {
	width: 100%;
	max-width: 1280px;
}

.gkn-news {
	min-height: 120px;
}

.gkn-p-left {
	text-align: left;
}

.gkn-p-left.gkmapp {
	text-align: center;
}

.gkn-padding-right {
	padding-right: 0px;
}

.gkn-right2 {
	//padding-left: 20px;
	min-height: 712px;
	height: 100%;
	//padding-top: 18px;
	background-color: #FFF;
}

.gkn-right2.col-md-10 > .col-md-12, .gkn-right2.col-md-10 > div > .col-md-12 {
	padding: 0px;
}

.gkn-right2.col-md-10 > .row > .col-md-12 {
	padding-right: 15px;
	padding-left: 15px;
}

.gkn-right2.col-sm-9 {
	//padding-left: 10px;
}

.gkn-right2 > div > .page-header {
	//padding-top: 18px;
}

.gkn-row1 {
	margin-left: auto;
}

.gkn-sidebar {
	height: 100%;
	width: 100%;
}

.gkn-sidenav {
	border: 1px solid #FFF;
	background-color: #EAF2FA;
	font-weight: bold;
	text-align: center;
	height: 100%;
	width: 100%;
}

.gkn-sidenav > li {
	border: 1px solid #FFF;
	width: 100%;
}

.gkn-sidenav > li > a {
	//background-color: #EAF2FA;
	padding: 5px;
	width: 100%;
}

.gkn-sidenav-item {
	display: block;
}

.gkn-separator {
	border-top: 1px dotted #C8C8C8;
}

.gkn-table-separate, .gk-box {
	border-collapse: separate;
	border-spacing: 2px;
}

.gkn-title {
	text-align: center;
	font-size: 24px;
}

.gkn-width-auto {
	width: auto;
}

.gkn-wrapper {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.lg-units-3 {
	width: 22.222%
}

.lg-units-9 {
	width: 77.778%
}

.media-body {
	padding-right: 25px;
}

.modal {
	//z-index: inherit;
	transform: none;
	background-color: transparent;
	overflow-y: scroll;
}

.modal.fade.in {
	z-index: 1050;
}

.modal-dialog {
	//padding-left: 10%;
	//padding-right: 10%;
	width: auto;
	//height: 100%;
	background-color: transparent;
}

.navbar-collapse {
	background-color: #74A0D1;
	//padding-left: 48px;
}

.navbar-collapse.bs-navbar-collapse.in {
	padding: 0px;
}

.navbar-collapse.bs-navbar-collapse.in > .gkn-container > .navbar-nav {
	margin: 0px;
}

.navbar-header {
	//height: 100px;
}

.navbar-inverse {
	background-color: inherit;
	border-color: transparent;
	border-width: 0;
	margin-bottom: auto;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
	border-width: 0;
	background-color: #74A0D1;
}

.navbar-inverse .navbar-nav > li > a {
	//color: #FFF;
	font-weight: bold;
}

.navbar-inverse .navbar-nav > .active > a {
	background-color: #1E336C;
	color: #EAF2FA;
}

.navbar-inverse .navbar-nav > li > a:hover {
	background-color: #FFF;
	color: #666;
}

.navigate-right:after {
    //right: 0px;
}

.sidebar {
	display: none;
}

.stext {
	font-size: small;
}

.table tbody > tr > td {
	border: none;
	padding-top: 3px;
	padding-bottom: 3px;
}

.table.gk-books tbody > tr > td {
	border-top: 1px solid #DDD;
	padding: 8px;
}

.table-view-cell {
	padding: 5px;
}

.table-view-cell.gkmapp {
	//padding-right: 20px;
}

.table-view-cell > a:not(.btn) {
    margin: auto;
}

.theme-showcase {
	padding-right: 15px;
	margin-left: 0;
	margin-top: 0;
	max-width: 1280px;
	width: 100%;
}

.title.gkmapp {
	//position: static;
  	width: 80%;
  	overflow: hidden;
  	text-overflow: ellipsis;
	margin-left: 24px;
	margin-right: 24px;
}

.xstext {
	font-size: x-small;
}

.xxstext {
	font-size: xx-small;
}

/* Show for mobile, hide later */
@media (max-width: 767px) {
	.nav {
		padding-left: 10px;
	}

	.gkn-left {
		padding-left: 10px;
	}

	.gkn-logo {
		padding-left: 12px;
		//left: 12px;
		max-height: 100px;
		max-width: 298px;
	}
}

/* Hide for mobile, show later */
@media (min-width: 768px) {
	.gkn-container {
		max-width: 1170px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}

	.gkn-left {
		padding-left: auto;
	}

	.gkn-logo {
		width: auto;
		height: 100px;
		//display: block;
		left: 12px;
	}

	.gkn-logo-sub {
		width: auto;
		height: 80px.navbar-nav > li >
	}

	.gkn-right2 {
		//border-right: 1px solid #74A0D1;
	}

	.gkn-right2.col-md-10 {
		margin-left: 16.6667%;
	}

	.gkn-sidenav-item {
		display: none;
	}

	.navbar-collapse {
		padding-left: 50px;
	}

	.navbar-inverse .navbar-nav > li > a {
		color: #FFF;
		font-weight: bold;
	}

	.sidebar {
		display: block;
		height: 100%;
		position: absolute;
      	top: 0;
      	bottom: 0;
		width: 16.6667%;
	}

	.theme-showcase {
		margin-left: auto;
	}
}

html, body {
    height: 100%;
}

body, div {
	background-color: #FFF;
}

a {
	font-weight: bold;
    color: #74A0D1;
    text-decoration: none;
}

a.gkmapp {
	font-weight: normal;
}

iframe {
	overflow-x: hidden;
	//overflow-y: scroll;
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
}

input, select, textarea {
	margin-top: 5px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
	padding-top: 0;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 0;
}

input[type="button"], input[type="password"], input[type="text"] {
	width: 95%;
	margin-bottom: 5px;
}

input[type="button"], input[type="reset"], input[type="submit"] {
    width: auto;
}

input.gkn-bk-qty {
	width: auto;
	margin: 0;
	padding: 0;
}

p {
	text-align: justify;
	color: black;
}

table {
	font-size: inherit;
	//text-align: inherit;
}

table.stext, table.xstext, table.xxstext {
	border-collapse: separate;
	border-spacing: 2px;
}

table > tbody > tr > td > .form-control {
	width: 95%;
}

td, th {
	padding: 2px;
	//text-align: left;
}

td, th > input {
	//text-align: inherit;
}

td > .table-view:first-child {
    margin-top: -3px;
}
